

div.tabellenkopf {border-top: 5px solid #999999;
	border-left: 5px solid #999999;
	border-right: 5px solid #999999;
	text-indent:10px;
	padding: 10px;
	color: #000000;
	background: #CCCCCC;
	text-align: center;
	}

div.tabelleninhalt {border: 5px solid #999999;
	padding: 10px;
	text-align:left;
	color: #000000;
	background: #CCCCCC;
	}



#space50 {height:50;
	padding: 10px;
	/*background-image:url(../backgrounds/snow.gif);*/
	}

#space800 {height:800;
	}


#seitentitel{font-size: 30;
	text-align: center;
	padding: 10px;
	text-decoration:underline;
}

#untertitel{text-align: center;
	padding: 10px;
}

#titel {font-size: 22;
	padding: 10px;
	}

#erklaerung {padding: 10px;}



.main { font-family: Arial;
	background: black;
	color: white;
	background-image: url(../backgrounds/cherry_blossom_12-04-2024.jpg);
/*Cooler Background:	background-image: url(../backgrounds/img_3029-cutted.jpg);*/
	padding: 8px;
	margin: 0px;
	position: absolute;
	left: 230px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
	text-align: center;
	}


